package com.trade.service.serialNum.service;

import com.trade.service.serialNum.domain.SystemSerialNum;

/**
 * @Description:系统编号Service
 * @Author:wanxiangZhou
 * @E-mail:zhouyu@sunxung.cn
 * @Date:2017年10月27日 下午9:25:50
 */
public interface SystemSerialNumService {

    SystemSerialNum add(SystemSerialNum sysSerialNum);

    void update(SystemSerialNum sysSerialNum);

    SystemSerialNum getByName(String name);
}
